{% extends 'base1.html' %}
{% block content %}

<div class="container">
  {% if messages %}
  {% for message in messages %}
  <div class="alert alert-{{ message.tags }} alert-dismissible fade show mt-4" role="alert">
    {{ message }}
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
	{% endfor %}
  {% endif %}
    <form class="mt-5" method="POST">
      {% csrf_token %}
        <div class="form-row">
          <div class="form-group col-md-5">
            <label>Course Name</label>
            <input type="text" class="form-control" id="nama_matkul" name="nama_matkul" required>          
          </div>
          <div class="form-group col-md-5">
            <label for="dosen">Lecturer</label>
            <input type="text" class="form-control" id="dosen" name="dosen" required>          
          </div>
					<div class="form-group col-md-2">
            <label for="sks">Credits</label>
            <input type="number" class="form-control" id="jumlah_sks" name="jumlah_sks" required>          
          </div>
        </div>
				<div class="form-row">
          <div class="form-group col-md-5">
            <label for="tahunAjar">Semester (ex: Gasal 2019/2020) </label>
            <input type="text" class="form-control" id="tahun_semester" name="tahun_semester" required>
          </div>
          <div class="form-group col-md-2">
            <label for="ruang">Room</label>
            <input type="text" class="form-control" id="ruang_kelas" name="ruang_kelas" required>
          </div>
        </div>
				<div class="form-group">
					<label for="deskripsi">Description</label>
					<textarea class="form-control" id="deskripsi" rows="3" name="deskripsi" required></textarea>
        </div>
        <button type="submit" class="btn btn-primary">Add</button>
      </form>
</div>
{% endblock content %}
